body {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	margin: 20px;
	padding: 0;
}

th {
	text-align: right;
	padding: 3px 10px 3px 0;
}

#link-container {
	display: flex;
	flex-direction: column;
	margin-top: 20px;
}

a {
	margin-bottom: 10px;
	color: #009fff;
}
